Redmine - Feature #3639

Number Forum Comments
2009-07-20 00:36 - Anonymous

Status: Closed Start date: 2009-07-20
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Issue comments have anchors for each comment like:

<a href="#note-1">#1</a>

I'd like the same to be displayed for forum comments.

Related issues:

Is duplicate of Redmine - Feature #3587: Change reply subject to be a link to... Closed 2009-07-05

History

#1 - 2009-07-20 01:03 - Mischa The Evil

- Resolution set to Duplicate

Duplicate of closed issue #3587 which is resolved by revision r2815 (and will be released in Redmine 0.9.0).

#2 - 2009-07-20 01:03 - Mischa The Evil

- Category deleted (Ul)
- Status changed from New to Closed

- Priority changed from Low to Normal
https://www.redmine.org/issues/3587
https://www.redmine.org/projects/redmine/repository/svn/revisions/2815
https://www.redmine.org/versions/6
http://www.tcpdf.org

